version: '3'

services:
  web:
    build: .
    command: bash -c "python manage.py makemigrations && python manage.py migrate && python manage.py runserver 0.0.0.0:8000"
    container_name: esther_kleinhenz_ba
    volumes:
      - .:/esther_kleinhenz_ba
    ports:
      - "8000:8000"